Boston theme code@import

@import url('https://fonts.googleapis.com/css?family=News+Cycle:400,700');

/**

    font-family: 'News Cycle', sans-serif;

**/

body {
	font-family: 'News Cycle', sans-serif;
	color: #0f0f0f;
	line-height: 1.5;
	font-size: 14.4px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'News Cycle', sans-serif;
	letter-spacing: 1px;
    line-height: 1.5;
	font-weight: 700;
}

.main-navigation a {
	color: #0f0f0f;
	display: block;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 0.84375em 0;
	text-decoration: none;
	text-transform: uppercase;
}

.main-navigation a:hover,
.main-navigation a:focus, 
.main-navigation .current-menu-item>a {
	color: #1b75bc;
}

.section_title hr {
	background-color: #1b75bc;
	border-color: #1b75bc #58595b;
	border-style: solid;
	border-width: 2px 30px;
	color: #58595b;
	margin: 0 auto;
	width: 100px;
}

.service_thumb .smue-service-box-obj {
	padding: 30px 20px;
	border-radius: 6px;
	transition: all .4s ease;
}

.service_thumb .smue-service-box-obj:hover {
	background-color: #58595b;
}

.service_thumb.alt .smue-service-box-obj:hover{
	background-color: #1b75bc
}

.smue-btn {
	background-color: transparent !important;
	border: 1px solid #1b75bc !important;
	color: #1b75bc !important;
	margin-top: 2em !important;
}

.smue-btn:hover {
	background-color: #58595b !important;
	color: #58595b !important;
}

.team_row .team_thumb .smue-service-box-data-section {
	position: absolute;
	background: linear-gradient(to top,rgba(255,255,255,.9) 70%,transparent 100%);
	bottom: 0;
	width: 100%;
	height: 40%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	transition: all .4s ease;
}

.mpce-cfa-form input[type="submit"] {
    background-color: transparent !important;
    border: 1px solid #1b75bc !important;
    color: #1b75bc !important;
    margin-top: 2em !important;
    min-width: 50%;
    transition: all .4s ease;
}

.mpce-cfa-form input[type="submit"]:hover {
	background-color: #1b75bc !important;
	color: #fff !important;
}







